We can't install the update to 3.3.6 as your host doesn't...

toprak17
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Fri Jan 16, 2015 7:09 am

We can't install the update to 3.3.6 as your host doesn't...

Postby toprak17 » Sun Jan 25, 2015 11:43 am

joomla! 3.3.6 şimdi güncelle dediğimde şu uyarıyı alıyorum:
We can't install the update to 3.3.6 as your host doesn't support the minimum requirements for Joomla 3.3.6 and there is no alternative available.
Hostumla görüştüm,
HOST:2.5 ve v3 sürümleri tamamen farklı 2 joomla sürümü o nedenle sıfırdan 3.3.6 sürümü yüklemelisiniz..
Dediler,
Ben 3.3.6 ya yükseltme için host minimum gereksinimler karşılamıyor dediğimde,bizle alakalı bir problem yok dediler...hakikaten durum böylemi? ben 2.5.28 sitemi olduğu gibi bırakıp sıfırdan 3.3.6 yı kurmalımıyım?

User avatar
Enes
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 188
Joined: Fri Feb 13, 2009 12:27 am
Location: İstanbul
Contact:

Re: We can't install the update to 3.3.6 as your host doesn'

Postby Enes » Thu Jan 29, 2015 9:36 pm

Merhaba,

Karşınıza çıkan uyarı mesajı oldukça açık ve net bir şekilde zaten durumu bildiriyor, yani kullanmakta olduğunuz host Joomla 3.3.6 sürümünün teknik gereksinimlerini karşılamıyor. Hosting firmanızın size Joomla 3.3.6'yı destekleyen bir hosting sağlaması gerekiyor. Bunu sağlayan bir hostinge geçmeniz durumunda güncelleme işlemini yapabilirsiniz.

Joomla teknik gereksinimleri sayfasını inceleyip, hangi taleplerde bulunacağınızı öğrenebiliriniz.

Eğer hala ısrar eder veya topu taca atmaya çalışırlarsa bence o hosting'de daha fazla kalmanızı gerektiren bir durum yok demektir, zira sizi oyalıyor veya bu işten hiç anlamıyorlar demektir.
OptimumTheme.com

toprak17
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Fri Jan 16, 2015 7:09 am

Re: We can't install the update to 3.3.6 as your host doesn'

Postby toprak17 » Thu Jan 29, 2015 10:23 pm

Teşekkür ederim..


Return to “Turkish Forum”

Who is online

Users browsing this forum: No registered users and 2 guests